map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 900323b5-965d-4b7b-b9c1-8f328da5167a
  playerICName: Reach-Specialist
  playerOOCName: dogeshiba
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 69794
endTick: 13926671
duration: 00:02:48.9998310
fileCount: 11
size: 3012696
uncompressedSize: 19061434
endTime: 5.08:57:01.8691110
...
